

<section class="patronage-page-sec2">
    <div class="container">
        <div class="overview-allbox">
            <div class="row">
                <div class="col-md-12">
                    <div class="sponsor-title text-center  js-article-section article__section ">
                        <h3>
                            <%-data.bodyHeading-%>
                        </h3>
                    </div>
                </div>
                <div class="col-md-12">
                   <div class="text-center mb-5">
                       <a class="nav-link  js-article-section article__section  "><%-data.listHeading-%></a>
                   </div>
                     <div class="row">
                        <% for(let i=0; i<list.length;i++){%>
                            <% if(list[i].patronage_partner_organisation === true){%>
                        <div class="col-xl-4 col-lg-6 col-md-6">
                                    <div class="media mb-3 js-article-section article__section">
                                        <div class="media-image mr-3 align-self-start">
                                            <%if(!list[i].listLogo){%>
                                            <img src="https://cdn-icons-png.flaticon.com/512/847/847969.png"
                                                class="img-fluid " alt="logo">
                                              <%}else{%>
                                                <img src="<%-list[i].listLogo-%>"
                                                class="img-fluid " alt="logo">
                                              <%}%> 
                                        </div>
                                        <div class="media-body">
                                            <a class=" " href="<%-list[i].listLink-%>" target="_blank"><%-list[i].listName-%></a>

                                        </div>
                                    </div>
                    </div>

                             
                    <% }%>
                <% }%>            
                               
                               
                              
                            
              </div>                        
                </div>
            </div>

        </div>
    </div>

  

</section>